Version 6.x.x Source
Child Table

Table Name: `tabMaintenance Schedule Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `item_name` | Data | Item Name |
3 | `description` | Data | Description |
4 | `schedule_details` | Section Break |  |
5 | `start_date` | Date | Start Date |
6 | `end_date` | Date | End Date |
7 | `periodicity` | Select | Periodicity |
    Weekly
    Monthly
    Quarterly
    Half Yearly
    Yearly
    Random
8 | `no_of_visits` | Int | No of Visits |
9 | `sales_person` | Link | Sales Person | Sales Person
10 | `reference` | Section Break | Reference |
11 | `serial_no` | Small Text | Serial No |
12 | `prevdoc_docname` | Data | Against Docname |

#### Child Table Of

- Maintenance Schedule